How to install libufpidentity-dev on Debian Unstable (Sid)